robotpkg/wip/py-sot-tools-v3 bulk build results

Log for py27-sot-tools-v3-2.2.0 on CentOS-7-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-sot-tools-v3-2.2.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/CentOS-7-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/CentOS-7-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py27-sot-tools-v3-2.2.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-1.5 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for py27-sot-tools-v3-2.2.0 ===> Installing full dependencies for py27-sot-tools-v3-2.2.0 => Dependency digest-20080510 already installed ERROR: Required robotpkg package dynamic-graph-v3>=3.8.1: BROKEN => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/CentOS-7-x86_64/All/py27-dynamic-graph-v3-3.3.2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/CentOS-7-x86_64/All/py27-sot-core-v3-4.6.0r1.tgz => Dependency sot-core-v3-4.6.0r1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/CentOS-7-x86_64/All/sot-tools-v3-2.1.1.tgz => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for py27-sot-tools-v3 Removed digest-20080510 Removing dependency dynamic-graph-v3-3.7.3 Removing dependency Removing dependency py27-sot-core-v3-4.6.0r1 Removed py27-dynamic-graph-v3-3.3.2 Removing dependency dynamic-graph-v3-3.7.3 Removing dependency hpp-fcl-1.1.3~doc Removing dependency octomap-1.9.0 Removing dependency pinocchio-2.1.9 Removing dependency Removing dependency sot-tools-v3-2.1.1 Removed sot-core-v3-4.6.0r1 Removed tnftp-20130505~ssl